Bug 1166658 - xbean: Enable xbean-blueprint module
Summary: xbean: Enable xbean-blueprint module
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: xbean
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Mikolaj Izdebski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1166655 1365144 1366017
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-11-21 12:43 UTC by Mikolaj Izdebski
Modified: 2016-08-10 18:46 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-16 09:17:39 UTC
Type: Bug


Attachments (Terms of Use)

Description Mikolaj Izdebski 2014-11-21 12:43:30 UTC
Description of problem:
xbean-blueprint is currently disabled due to dependency on newer version of aries-blueprint (>= 1.0.0).

Version-Release number of selected component (if applicable):
4.1-1

Comment 1 Mikolaj Izdebski 2015-03-16 09:17:39 UTC
Deferred for now. Reopen if you need xbean-blueprint module available.


Note You need to log in before you can comment on or make changes to this bug.